/*
	styles.css
*/

body
{
	margin: 0;
	background: #fff;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

a:link,
.answer a:link
{
	color: #4B95B7;
}

a:visited,
.answer a:visited
{
	color: #247398;
}

h2
{
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: bold;
}

p
{
	margin-top: 0px;
	margin-bottom: 15px;
}

h2,
#mainbody,
.ui-widget,
.ui-helper-reset
{
	font-size: 17px !important;
	line-height: 1.7em; !important;
}

#spectrum
{
	width: 100%;
	height: 5px;
	background: #3da59d url("images/spectrum-long.gif") no-repeat top center;
}
/* 
	spectrum color codes
	#e7e813, #bade24, #9db428, #7b9882, #46b9be, #3da59d
*/

#gray-stripe
{
	width: 100%;
	height: 20px;
	background-color: #eaeaea;
}

#mainbody
{
	text-align: center;
}

.page-width
{
	width: 880px;
	max-width: 880px;
	margin-left: auto;
	margin-right: auto;
}
.page-width-header
{
	width: 880px;
	max-width: 880px;
	margin-left: auto;
	margin-right: auto;
	font-size: xx-large;
	line-height: normal;
	font-weight: bold;
}

.left
{
	text-align: left;
}

.float-left
{
	float: left;
}

.float-right
{
	float: right;
}

#donate
{
}

#logo
{
}

#logo img
{
	margin: 10px 0 0px 0;
}

#social-links a
{
	position: relative;
	top: 2px;
	margin-right: 10px;
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
}

#social-links a:first-child
{
	position: relative;
	top: 0px;
}

#social-links a:last-child
{
	margin-right: 0px;
}

#nav
{
	text-align: center;
	margin-bottom: 20px;
}

#nav  .item {
	display: inline-block;
	margin-left: 35px;
	margin-right: 35px;
	padding: 10px;
	font-size: 12px;
	font-family: Arial Black, Verdana;
	font-weight: bold;
	border: 1px solid #fff;
}

#nav  .item:first-child {
	margin-left: 0px;
}

#nav  .item:last-child {
	margin-right: 0px;
}

#nav  .item.current {
	border: 1px solid #000;
}

#nav  .item a {
	color: #3a3a3a;
	text-decoration: none;
}

#nav  .item a:hover {
	color: #000;
}

#footer
{
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 14px;
}

#footer a {
	color: #1d5162;
	font-weight: bold;
	text-decoration: none;
}

#copyright
{
}


/* 
	PRESENTATION
*/

.portfolio
{
	width: 100%;
	height: 695px;
	background-color: #eaeaea;
	border: 10px solid #eaeaea;
	text-align: center;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.portfolio #prev
{
	cursor: url(images/prev-arrow.png), pointer;
}

.portfolio #next
{
	cursor: url(images/next-arrow.png), pointer;
}

.portfolio #stage
{
	height: 655px;
}

.portfolio #thumbnails
{
	display: none;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}

.portfolio #thumbnails .block
{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 20px;
	background-color: #666;
	cursor: pointer;
}

.portfolio #thumbnails .block.active
{
	background-color: #999;
}

.portfolio #thumbnails .block:hover
{
	cursor: pointer;
}

.portfolio #thumbnails .block.first
{
	margin-left: 0px;
}

.portfolio #thumbnails .block.last
{
	margin-right: 0px;
}

.ui-tooltip {
	padding: 2px;
	box-shadow: 0 0 5px #58c4c7;
	-webkit-box-shadow: 0 0 5px #58c4c7;
}


/* 
	COLUMNS
*/

.columns
{
	text-align: right;
}

.columns .column
{
	display: inline-block;
	text-align: left;
	width: 46%;
}

.columns #column1of2
{
	float: left;
}

.about .columns #column1of2
{
	width: 80%;
}

.about .columns #column2of2
{
	width: 45%;
}


/* 
	SHARE PAGE
*/

.share-block
{
	border: 2px solid #eaeaea;
	margin-bottom: 20px;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.page-share .column-row
{
	margin-bottom: 20px;
	text-align: left;
	vertical-align: top;
}

.page-share .column-row:last-child
{
	margin-bottom: 0px;
}

.column-row .share-block
{
	/*display: inline-block;
	width: 46%;*/
	text-align: left;
}

.column-row .share-block:last-child
{
	/*margin-left: 7.5%;*/
}

.column-row .share-block:first-child
{
	margin-left: 0;
}

.share-block:last-child
{
	margin-bottom: 0px;
}

.share-block div
{
	padding: 5px 10px;
}

.share-block .title,
.share-block .description
{
	border-bottom: 2px solid #eaeaea;
}


/* 
	SHARE BAR
*/

#share-bar
{
	width: 100%;	
	border: 1px solid #e3e3e3;
	border-bottom: 2px solid #d1532d;
	margin-top: 20px;
	padding: 2px 10px;
	text-align: center;
	vertical-align: top;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#share-bar  .division {
	display: inline-block;
	margin-right: 140px;
}

#share-bar  .division:first-child {
}

#share-bar  .division:last-child {
	margin-right: 0px;
}
#share-bar .title
{
	color: #999999;
	font-size: 16px;
	font-weight: bold;
}


#share-bar .division
{
	display: inline-block;
	position: relative;
}

#share-bar .division:nth-child(2)
{
	top: 3px;
}

#share-bar .division:nth-child(3)
{
	top: -3px;
}

#share-bar .division:nth-child(4)
{
	top: 4px;
}

#share-bar .division:nth-child(5)
{
}


/* 
	CITATIONS PAGE
*/

.pageTitle
{
	font-size: 16px;
	font-weight: bold;
}

#citations-table
{
	border-spacing: 0px;
	border-collapse: separate;
	table-layout: fixed;
	text-align: left;
}

#citations-table caption
{
	text-align: left;
	color: #000;
}

#citations-table th,
#citations-table td
{
	line-height: 1.3em;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding: 10px;
	vertical-align: top;
	overflow-wrap: break-word;
	word-wrap: break-word;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#citations-table th:first-child
{
	padding-left: 6px;
	border-left: 1px solid black;
}

#citations-table tr:first-child th
{
	border-top: 1px solid black;
}

#citations-table th:nth-child(1)
{
	width: 8%;
	text-align: center;
}

#citations-table th:nth-child(2)
{
	width: 30%;
}

#citations-table th:nth-child(3)
{
	width: 31%;
}

#citations-table th:nth-child(4)
{
	width: 31%;
}


/* 
	accordion styles
*/

.accordion .ui-state-default
{
	background: #eaeaea url("images/spectrum-thin.gif") no-repeat top center;
}

.accordion .ui-state-active
{
	border: none;
}

.ui-widget
{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif !important;
}

.ui-widget-content
{
	border: none !important;
}

.accordion h3
{
	text-align: center;
}

.question
{
	display: block;
	text-align: left;
}

.answer
{
	text-align: center;
}

.answer p
{
	text-align: left;
}


/* 
	MOBILE STYLES
*/

@media screen and (max-width: 736px)
{
	hr,
	#mainbody,
	.page-width,
	.page-width-header,
	#content img
	{
		 max-width:100%;
	}

	#mainbody
	{
		margin-left: 15px;
		margin-right: 15px;
	}

	#nav > ul > li
	{
		display: block;
		margin: 0 20px 0 20px;
		padding: 10px;
	}
}
